Bug 30490 - bridging could be enabled as a module
Summary: bridging could be enabled as a module
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-03 22:06 UTC by Pekka Savola
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-05 13:05:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pekka Savola 2001-03-03 22:06:33 UTC
It seems "Bridge" functionality in Networking isn't enabled.  This could be compiled
in as a module.  In 2.4 bridge code has been rewritten and should be quite clean.

If possible, please enable bridging support.

Comment 1 Arjan van de Ven 2001-03-05 13:05:33 UTC
will check and enable if possible

Comment 2 Arjan van de Ven 2001-03-05 13:41:08 UTC
Will be enabled in our next build


Note You need to log in before you can comment on or make changes to this bug.